## epiphany-browser 42.1

=== debian/changelog ===
epiphany-browser (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1968747)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 15:07:56 -0400

epiphany-browser (42.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 20:57:19 -0400

epiphany-browser (42.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 16:56:32 -0400

epiphany-browser (42~beta-2) experimental; urgency=medium

  * Build with webkit2gtk's 4.1 API (uses libsoup3) (LP: #1964132)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Mar 2022 13:46:15 -0400

epiphany-browser (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop meson patch: applied in new release
  * debian/control.in: Bump minimum glib to 2.67.4

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 09:24:21 -0500

epiphany-browser (41.3-2) unstable; urgency=medium

  * Team upload
  * d/patches: Mark Debian-specific patches as intentionally not forwarded
  * d/p/Remove-incorrect-args-for-i18n.merge_file.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61 (Closes: #1005579)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:08:12 +0000

epiphany-browser (41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Dec 2021 18:32:51 -0500

epiphany-browser (41.2-1) unstable; urgency=high

  * New upstream release
    - Includes fixes for CVE-2021-45085, CVE-2021-45086, CVE-2021-45087,
      CVE-2021-4508 (LP: #1955362)
  * debian/copyright: minor update

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Dec 2021 20:27:53 -0500

epiphany-browser (41.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Sep 2021 17:51:02 -0400
