## epiphany-browser 42.4

=== meson_options.txt ===
option('developer_mode',
  type: 'boolean',
  value: false,
  description: 'Enable developer mode'
)

option('libportal',
  type: 'feature',
  value: 'enabled',
  description: 'Depend on libportal for Flatpak support'
)

option('network_tests',
  type: 'feature',
  value: 'disabled',
  description: 'Enable tests that require network access, if unit_tests are enabled'
)

option('tech_preview',
  type: 'boolean',
  value: false,
  description: 'Enable Epiphany Tech Preview branding'
)

option('profile',
  type: 'string',
  value: '',
  description: 'Build with appended profile to application ID'
)

option('unit_tests',
  type: 'feature',
  value: 'enabled',
  description: 'Enable unit tests'
)

option('gsb_api_key',
  type: 'string',
  value: '',
  description: 'The API key used to access the Google Safe Browsing API v4'
)

option('soup2',
  type: 'feature',
  value: 'enabled',
  description: 'Use libsoup2 instead of libsoup3'
)
