=== debian/changelog ===
epiphany-browser (42.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1984266)
  * Drop patch for CVE-2022-29536: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 12:00:38 -0400

epiphany-browser (42.1-1ubuntu1) jammy-security; urgency=medium

  * SECURITY UPDATE: Fix memory corruption in ephy_string_shorten()
    - CVE-2022-29536 (LP: #1969851)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 31 Jul 2022 15:53:30 -0400
