=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/epiphany/cache.json \
	\d+/epiphany-([\d.]+)@ARCHIVE_EXT@
