## epiphany-browser 43.0

=== debian/changelog ===
epiphany-browser (43.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 17:14:25 -0400

epiphany-browser (43.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.1

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:08:10 -0400

epiphany-browser (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 14:03:55 -0400

epiphany-browser (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on libportal-gtk3-dev
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Bump minimum webkit2gtk to 2.37.1
  * debian/control.in: Build-Depend on desktop-file-utils
  * Run build tests through dbus-run-session
  * Revert a commit that triggered a build test failure

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:41:17 -0400

epiphany-browser (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:14:55 -0400

epiphany-browser (42.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Jul 2022 15:25:30 +0200

epiphany-browser (42.2-1) unstable; urgency=high

  * New upstream release
    - Includes fix for CVE-2022-29536 (Closes: #1009959) (LP: #1969851)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 17:01:00 -0400
