=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
+               dbus <!nocheck>,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
@@ -20,31 +21,30 @@
                libarchive-dev,
                libdazzle-1.0-dev (>= 3.37.1),
                libgcr-3-dev (>= 3.5.5),
-               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.67.4),
                libgtk-3-dev (>= 3.22.13),
                libhandy-1-dev (>= 1.1),
                libjson-glib-dev (>= 1.6),
+               libportal-gtk3-dev (>= 0.6),
                libsecret-1-dev (>= 0.19),
                libsoup-3.0-dev (>= 2.99.4),
                libsqlite3-dev,
-               libwebkit2gtk-4.1-dev (>= 2.33.2),
+               libwebkit2gtk-4.1-dev (>= 2.37.1),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
-               meson (>= 0.51.0),
+               meson (>= 0.59.0),
                nettle-dev (>= 3.4),
                pkg-config,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.5.1
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git -b ubuntu/jammy
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
+Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://wiki.gnome.org/Apps/Web
 
 Package: epiphany-browser
