## epiphany-browser 43.1

=== meson_options.txt ===
--- 
+++ 
@@ -2,12 +2,6 @@
   type: 'boolean',
   value: false,
   description: 'Enable developer mode'
-)
-
-option('libportal',
-  type: 'feature',
-  value: 'enabled',
-  description: 'Depend on libportal for Flatpak support'
 )
 
 option('network_tests',
@@ -39,9 +33,3 @@
   value: '',
   description: 'The API key used to access the Google Safe Browsing API v4'
 )
-
-option('soup2',
-  type: 'feature',
-  value: 'enabled',
-  description: 'Use libsoup2 instead of libsoup3'
-)
