=== debian/changelog ===
epiphany-browser (43.1-1) unstable; urgency=high

  * New upstream release
    - Includes fix for CVE-2023-26081 (Closes: #1031727)
  * Address lintian's error and several warnings:
    - debian/source/lintian-overrides: Add to override source-is-missing
      for third-party/highlightjs/highlight.js; the source is there.
    - debian/copyright: Update to reflect removals and relocations.

 -- Amin Bandali <bandali@canonical.com>  Tue, 21 Feb 2023 20:17:42 -0500
