=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dlibportal=disabled \
-		-Dsoup2=disabled \
 		-Dnetwork_tests=disabled
 
 execute_after_dh_install-arch:
@@ -17,4 +15,4 @@
 		&& mv epiphany-browser.sh epiphany-browser
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	dbus-run-session -- xvfb-run -a dh_auto_test
