## epiphany-browser 44.1

=== debian/changelog ===
epiphany-browser (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix crash restoring session with view-source URI without host
      component
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/1987)
    - Fix criticals when running search provider
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2006)
    - Increase file descriptor soft limit
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2010)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 03 Apr 2023 07:59:27 -0400

epiphany-browser (44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.3.1 for tab display fix
  * Drop 2 build fix patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:51:37 -0400

epiphany-browser (44~rc-1) experimental; urgency=medium

  * New upstream release (LP: #2011851)
  * Build with GTK4 & libadwaita
  * Build with webkitgtk 6.0
  * Build-Depend on libgstreamer1.0-dev
  * Build with gcr4
  * debian/rules: Disable granite integration
    since granite-7 7.2 isn't in Unstable yet
  * Add patch to disable the webview test since it doesn't work
    in our build environment
  * Cherry-pick patches to fix build with latest webkitgtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 13:28:37 -0400
