=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
                dbus <!nocheck>,
@@ -18,20 +18,20 @@
                gtk-doc-tools (>= 1.0),
                iso-codes (>= 0.35),
                itstool,
+               libadwaita-1-dev (>= 1.3.1),
                libarchive-dev,
-               libdazzle-1.0-dev (>= 3.37.1),
-               libgcr-3-dev (>= 3.5.5),
+               libgcr-4-dev,
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.67.4),
-               libgtk-3-dev (>= 3.22.13),
-               libhandy-1-dev (>= 1.1),
+               libgstreamer1.0-dev,
+               libgtk-4-dev (>= 4.9.3),
                libjson-glib-dev (>= 1.6),
-               libportal-gtk3-dev (>= 0.6),
+               libportal-gtk4-dev (>= 0.6),
                libsecret-1-dev (>= 0.19),
                libsoup-3.0-dev (>= 2.99.4),
                libsqlite3-dev,
-               libwebkit2gtk-4.1-dev (>= 2.37.1),
+               libwebkitgtk-6.0-dev (>= 2.39.91),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
