=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 %:
 	dh $@
 
+# Disable granite since granite-7 7.2 isn't in Unstable yet
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dgranite=disabled \
 		-Dnetwork_tests=disabled
 
 execute_after_dh_install-arch:
