## epiphany-browser 44.6

=== debian/changelog ===
epiphany-browser (44.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 17:08:11 -0400

epiphany-browser (44.5-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:14:24 -0400

epiphany-browser (44.5-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- jardon <jarred.wilson@canonical.com>  Tue, 11 Jul 2023 13:16:46 -0400

epiphany-browser (44.3-1) experimental; urgency=medium

  * New upstream release (LP: #2020822)
    - Fix failure to create web applications
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/1989)
    - Fix crashes when using bookmarks popover
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2055)
    - Fix storage access (Intelligent Tracking Prevention) permission
      requests (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2065)
    - Remove Purism metadata from appdata file
      https://gitlab.gnome.org/GNOME/epiphany/-/merge_requests/1326

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 17:32:31 -0400

epiphany-browser (44.2-1) experimental; urgency=medium

  * New upstream release
     - Fix invalid characters in screenshot suggested filename
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2013)
     - Relocate and fix Sync Now button in Firefox Sync dialog
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2042)
     - Fix crash when closing window and discarding modified forms
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2043)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 24 Apr 2023 23:14:30 -0400
