## epiphany-browser 45~beta

=== debian/changelog ===
epiphany-browser (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: bump minimum GTK4, libadwaita, and webkit2gtk

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 18:58:44 -0400
