## epiphany-browser 45.0

=== debian/changelog ===
epiphany-browser (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Jarred Wilson <jarred.wilson@canonical.com>  Fri, 15 Sep 2023 16:09:08 -0400
