## epiphany-browser 46~alpha

=== debian/changelog ===
epiphany-browser (46~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build with granite support
  * Drop obsolete configure option
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 12:00:54 -0500

epiphany-browser (45.2-1) unstable; urgency=medium

  * New upstream release
  * Drop tests locale patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 11:25:09 -0500

epiphany-browser (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 Nov 2023 16:47:05 +0200
