## epiphany-browser 46.0

=== debian/changelog ===
epiphany-browser (46.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:03 +1100

epiphany-browser (46.0-2) unstable; urgency=medium

  * Drop patch reverting commit that required webkit2gtk 2.43
  * Bump minimum webkit2gtk to 2.43.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 13:28:07 -0400

epiphany-browser (46.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.12.0
  * Revert commit that requires webkit2gtk 2.43 which is not yet in Unstable
  * Drop patch applied in new release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 16:40:49 -0400

epiphany-browser (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick proposed patch to fix GCK dependency
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 11:17:32 -0500
