=== debian/control ===
--- 
+++ 
@@ -22,27 +22,27 @@
                libglib2.0-dev (>= 2.67.4),
                libgranite-7-dev (>= 7.2.0),
                libgstreamer1.0-dev,
-               libgtk-4-dev (>= 4.10.0),
+               libgtk-4-dev (>= 4.12.0),
                libjson-glib-dev (>= 1.6),
                libportal-gtk4-dev (>= 0.6),
                libsecret-1-dev (>= 0.19),
                libsoup-3.0-dev (>= 2.99.4),
                libsqlite3-dev,
-               libwebkitgtk-6.0-dev (>= 2.41.1),
+               libwebkitgtk-6.0-dev (>= 2.43.4),
                libxml-parser-perl,
                libxml2-dev (>= 2.6.12),
                libxslt1-dev (>= 1.1.7),
                meson (>= 0.59.0),
                nettle-dev (>= 3.4),
-               pkg-config,
+               pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
 Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
-Homepage: https://wiki.gnome.org/Apps/Web
+Homepage: https://apps.gnome.org/Epiphany/
 
 Package: epiphany-browser
 Architecture: any
