## epiphany-browser 46.2

=== debian/changelog ===
epiphany-browser (46.2-1) unstable; urgency=medium

  * New upstream release (LP: #2071519)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Jun 2024 11:08:28 -0400
