=== debian/changelog ===
epiphany-browser (46.5-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2096952)
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Jan 2025 20:02:05 -0500
