=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/epiphany/cache.json \
	46/epiphany-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
