## epiphany-browser 46.5-0ubuntu1trisquel2

=== debian/changelog ===
epiphany-browser (46.5-0ubuntu1trisquel2) ecne; urgency=medium

  * Epiphany browser compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Jun 2025 10:15:05 +0000
