## epiphany-browser 47.0

=== debian/changelog ===
epiphany-browser (47.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 16:55:39 +0200

epiphany-browser (47~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 14:41:25 -0400

epiphany-browser (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 13:02:38 -0400

epiphany-browser (46.3-1) unstable; urgency=medium

  * New upstream release
    - Firefox Sync has been disabled

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:22:58 -0400
