=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: epiphany-browser
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                at-spi2-core <!nocheck>,
@@ -15,7 +14,7 @@
                gtk-doc-tools (>= 1.0),
                iso-codes (>= 0.35),
                itstool,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.6~beta),
                libarchive-dev,
                libgcr-4-dev,
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
@@ -23,7 +22,7 @@
                libglib2.0-dev (>= 2.67.4),
                libgranite-7-dev (>= 7.2.0),
                libgstreamer1.0-dev,
-               libgtk-4-dev (>= 4.12.0),
+               libgtk-4-dev (>= 4.13.3),
                libjson-glib-dev (>= 1.6),
                libportal-gtk4-dev (>= 0.6),
                libsecret-1-dev (>= 0.19),
@@ -40,7 +39,7 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
 Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://apps.gnome.org/Epiphany/
