## epiphany-browser 47.2

=== debian/changelog ===
epiphany-browser (47.2-1) unstable; urgency=medium

  * New upstream release (LP: #2092240)
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 18:49:57 -0500
