=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: appstream-util,
+Build-Depends: debhelper-compat (= 13),
+               appstream-util,
                at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
