## epiphany-browser 48~beta

=== debian/changelog ===
epiphany-browser (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Recommends: gstreamer1.0-plugins-bad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 14:15:56 -0500
