=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: swfdec-mozilla
-Recommends: ca-certificates, evince, yelp
+Recommends: ca-certificates, evince, gstreamer1.0-plugins-bad, yelp
 Provides: gnome-www-browser, www-browser
 Description: Intuitive GNOME web browser
  Epiphany is a simple yet powerful GNOME web browser targeted at
