## epiphany-browser 48.0

=== debian/changelog ===
epiphany-browser (48.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1099788)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:45:35 -0400

epiphany-browser (48~rc-2) unstable; urgency=medium

  * Remove Recommends: evince

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 22:42:03 -0500

epiphany-browser (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Feb 2025 11:34:52 -0500
