## epiphany-browser 48.2

=== debian/changelog ===
epiphany-browser (48.2-1) unstable; urgency=high

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Apr 2025 13:13:03 -0400

epiphany-browser (48.1-1) unstable; urgency=high

  * New upstream bugfix release
    - SECURITY UPDATE: Require user interaction before opening URL in
      external application
    - CVE-2025-3839

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Apr 2025 12:28:03 -0400
