## epiphany-browser 48.3

=== debian/changelog ===
epiphany-browser (48.3-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 09:42:41 +0200

epiphany-browser (48.3-2) unstable; urgency=medium

  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:07:45 +0200

epiphany-browser (48.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 08:16:27 -0400
