## epiphany-browser 48.5

=== debian/changelog ===
epiphany-browser (48.5-3) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-48 branch up to commit
    48.5-11-gad85e94e0, excluding CI-only changes
    - Fix regressions in 48.5-1 when taking screenshots
    - Fix navigation buttons becoming clickable when exiting sidebar
    - Translation updates
  * d/control: Remove unused B-D libgirepository1.0-dev,
    gobject-introspection
  * d/control: Remove unused B-D on gtk-doc-tools and -doc packages
  * d/rules: Pass options to xvfb-run to make testing more reliable
    (see #981201)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Sep 2025 00:49:34 +0100

epiphany-browser (48.5-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:11:43 -0400

epiphany-browser (48.5-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release 48.4
    - Fix app ID in metainfo
    - Disconnect signal handlers correctly, fixing a use-after-free crash
      (epiphany#2653 upstream)
    - In incognito mode (private browsing), don't use saved HTTP
      authentication passwords from normal mode
      (epiphany#2651 upstream)
    - Fix inability to authenticate on authenticationtest.com by avoiding
      a spurious authentication attempt with known-wrong credentials
      (epiphany!1745 upstream)
    - Use the creation time for webapps' "Installed on" date, not the
      modification time
      (epiphany#2604 upstream)
    - Don't consider og:image (a media preview used when sharing links on
      social media) as a candidate for the icon for a webapp, since it often
      points to an image that merely appears on the referenced website
      (epiphany!1755 upstream)
    - Fix a crash on exit if the export dialog has been dismissed, and
      relatedly a memory leak
      (epiphany#2661 upstream)
    - Fix two crashes on startup if running under Pantheon
      (epiphany!1818 upstream; not relevant to Debian unless that desktop
      environment is installed from a third-party source)
    - Improve robustness of password import, avoiding some crashes
      (epiphany!1843 upstream)
    - Fix PKCS#11 login for invalid cert/priv pairs
      (epiphany!1857 upstream)
    - Translation updates
    - Upstream CI fixes not relevant to Debian
  * New upstream bugfix release 48.5
    - Upstream CI fixes not relevant to Debian
  * d/patches: Update from upstream gnome-48 branch up to commit
    48.5-4-g63cdbb5ac
    - When saving a web resource as a PNG screenshot (an easter egg for
      power users), if the original web resource was itself a PNG, save
      it as-is
      (epiphany!1899 upstream)
    - Fix a crash while editing bookmark tags
      (epiphany!1915 upstream)
    - Translation updates
  * d/gbp.conf, d/watch: Use the upstream 48.x branch for trixie
  * Upload to experimental to start with

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jul 2025 09:21:32 +0100
