=== debian/control ===
--- 
+++ 
@@ -4,20 +4,17 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util,
+               appstream,
                at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                desktop-file-utils,
-               gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
-               gtk-doc-tools (>= 1.0),
                iso-codes (>= 0.35),
                itstool,
                libadwaita-1-dev (>= 1.6~beta),
                libarchive-dev,
                libgcr-4-dev,
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
-               libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.67.4),
                libgranite-7-dev (>= 7.2.0),
                libgstreamer1.0-dev,
@@ -37,7 +34,6 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
 Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
