=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,6 @@
 		&& mv epiphany-browser.sh epiphany-browser
 
 override_dh_auto_test:
-	dbus-run-session -- xvfb-run -a dh_auto_test
-
-override_dh_gnome_clean:
+	dbus-run-session -- \
+	xvfb-run -a -s "-screen 0 1024x768x24 -noreset" -e /proc/self/fd/2 \
+	dh_auto_test
