## epiphany-browser 49.0

=== debian/changelog ===
epiphany-browser (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Add Build-Depends: blueprint-compiler
  * Add Build-Depends: python3-docutils for manpage generation
  * Enable all auto features
  * Stop opting into granite support because Pantheon isn't in Debian
    (Closes: #1109326)
  * Remove patches applied in new release
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 15:28:47 -0400
