## epiphany-browser 49.1

=== debian/changelog ===
epiphany-browser (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 16:36:27 -0400
