=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: debhelper-compat (= 13),
                appstream,
                at-spi2-core <!nocheck>,
+               blueprint-compiler,
                dbus <!nocheck>,
                desktop-file-utils,
                gsettings-desktop-schemas-dev,
                iso-codes (>= 0.35),
                itstool,
-               libadwaita-1-dev (>= 1.6~beta),
+               libadwaita-1-dev (>= 1.8~alpha),
                libarchive-dev,
                libgcr-4-dev,
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libglib2.0-dev (>= 2.67.4),
-               libgranite-7-dev (>= 7.2.0),
+#               libgranite-7-dev (>= 7.2.0),
                libgstreamer1.0-dev,
                libgtk-4-dev (>= 4.13.3),
                libjson-glib-dev (>= 1.6),
@@ -31,10 +32,10 @@
                meson (>= 0.59.0),
                nettle-dev (>= 3.4),
                pkgconf,
+               python3-docutils,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
 Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
 Homepage: https://apps.gnome.org/Epiphany/
