=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgranite=enabled
+		-Dauto_features=enabled
 
 execute_after_dh_install-arch:
 	cd debian/epiphany-browser/usr/bin \
