=== debian/watch ===
Version: 5
Source: https://download.gnome.org/sources/epiphany/cache.json
Searchmode: plain
Downloadurlmangle: s|cache.json||
Uversionmangle: s/\.(alpha|beta|rc)/~$1/
Matching-Pattern: [\d.]+/epiphany-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
