## epiphany-browser 49.2

=== debian/changelog ===
epiphany-browser (49.2-3) unstable; urgency=medium

  * Replace Build-Depends: dbus with dbus-daemon (Closes: #1122566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Dec 2025 09:22:48 -0500

epiphany-browser (49.2-2) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * Salsa CI: ignore blhc failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 23:09:29 -0500

epiphany-browser (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Nov 2025 16:37:32 -0500
