=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: epiphany-browser
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream,
                at-spi2-core <!nocheck>,
                blueprint-compiler,
-               dbus <!nocheck>,
+               dbus-daemon <!nocheck>,
                desktop-file-utils,
                gsettings-desktop-schemas-dev,
                iso-codes (>= 0.35),
